section.section.section-md.bg-default.text-center
	.container
		h2 Special Pricing
		.divider-lg
		p.block-sm We provide a wide variety of  affordable nail and skin treatments for you. Below you can learn more about the price range of our services.
		.row.justify-content-center
			.col-sm-10.col-lg-12
				.pricing-list-classic
					.pricing-classic-item
						.pricing-classic-body
							h4 Essential
							p 60 – 100 Minute Sessions 
						.price-value
							h4 $40.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Elemental Nature
							p 30 – 40 Minute Sessions 
						.price-value
							h4 $35.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Neroli Spa
							p 40 – 60 Minute Sessions 
						.price-value
							h4 $30.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Gel Polish
							p 90 – 120 Minute Sessions 
						.price-value
							h4 $55.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Stone Therapy
							p 60 – 100 Minute Sessions 
						.price-value
							h4 $40.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Nail Design
							p 30 – 40 Minute Sessions 
						.price-value
							h4 $35.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Paraffin Treatment
							p 40 – 60 Minute Sessions 
						.price-value
							h4 $30.00
					.pricing-classic-item
						.pricing-classic-body
							h4 Gel Polish Add-On
							p 90 – 120 Minute Sessions 
						.price-value
							h4 $15.00

		a.button.button-primary(href='pricing.html') View More